

.hme-none {
        color: #222 !important;
        display: block;
        float: right;
        font-size: 22px;
        padding-right: 0;
        padding-top: 20px;
        text-align: right !important;
    }

    .nonn {
        display: none;
    }

    .snd-cash-hdr1 {
        border-bottom: 1px solid #ccc;
        margin-bottom: 5px;
        margin-top: 0px;
        padding-bottom: 5px!important;
        background: #fff;
    }

    .snd-cash-hdr {
        border-bottom: 1px solid #ccc;
        margin-bottom: 5px;
        margin-top: 20px;
        padding-bottom: 5px !important;float: left;color: #333;
    font-size: 18px !important;
    font-weight: bold;

    }

    .snd-cash-cnt {
        border-bottom: 1px solid #f3efef;
        padding-top: 15px!important;
        padding-bottom: 15px!important;
        background: #fff;
        text-align: justify;
    }

    .snd-cash-cnt1 {
        border-bottom: 1px solid #e5e5e5;
        padding-top: 15px!important;
        padding-bottom: 15px!important;
        background: #f0f0f0;
        text-align: justify;
    }

    .snd-cash-icn {
        color: #C8262C;
        padding-right: 10px;
        font-size: 17px;
    }
.sub-hdr-note {
    color: #333;
    font-size: 18px !important;
    font-weight: bold;
    line-height: 30px;
    padding-top: 18px;
    float: left;
}
.sub-hdr-note1 {
    color: #555;
    font-size: 13px !important;
    font-weight: bold;
    line-height: 30px;
    padding: 0px!important;
    float: left;font-style: italic;
}
.trst-prtnr-sbhdr{font-size: 21px;text-transform: uppercase; color: #333;padding-top: 25px;margin-bottom: 0px;}
.tbl-sbhdr{color: #333;float: left;font-size: 16px !important;font-weight: bold;}


.section-heading {
    color: #000000;
    font-size: 33px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: 15px;
    text-transform: capitalize;
}

.about-cntry p {
    color: #333;
    width: 70%;
    text-align: center;
    margin: 0 auto;
    line-height: 30px;
    margin-top: 12px; font-size:17px;
}
hr.long {
border:none
}

.country-bnr h4 {
    font-weight:400!Important;
    margin-top:11%
}
.country-bnr span {
      font-size: 20px;
    width: 100%;
    float: left;
}

.del-op {
    padding: 60px 0 15px!important;
}
.about-cntry a {
  margin-top:20px;
}
.about-cntry a:hover {
 text-decoration:none
}

.dv-indnt {
    padding-left:0px
}
.st-nw-st p{
        margin-bottom: 0px;
    font-weight: 700;font-size: 16px;
}
.st-nw-st .ch-pkp {
       padding-left: 20px;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 5px;
}
.btm-brdr-stle1 {
        border-bottom: 1px solid #f3eeee;
}


.fa-caret-right {
 display:none
}
.dv-indnt1 {
    font-weight: 600;    line-height: 30px;
}
.btm-brdr-stle {
 margin-bottom:25px;
}


/*partner*/
select {
    border: 1px solid #eee;
    padding: 19px 72px 19px 25px;
}
.slct-bx-otr::after {
    top: 25px;
    right: 20px;
}

input:focus, select:focus {
    border: 2px solid #eee!Important;
}
.cntr-hdr-otr {
    background:no-repeat
}
.sub-hdr-cmn h6 {
    font-size: 18px!important;
    line-height: 30px;
    text-align: center;
    font-weight: 500;
    padding: 30px 0 6px;
}
.cntry-otr {
    margin-top: 10px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #eee; box-shadow:none!Important;    padding: 20px 0!Important;
}
.sub-hdr-cmn {
    
}
.left-hdr-inner {
 border:none!Important
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
        border: 1px solid #eee;    line-height: 30px;
}
table.dataTable.no-footer
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
 border-bottom-width:1px;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #eee;
}

.table-bordered {
    border: 1px solid #eee;
}
select.input-sm {
 line-height:20px;
}
/*animated button*/


.centered-container {
  background-color: #FFFFFF;
  display: inline-flex;
  padding: 4rem;
  border-radius: .125rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.04);
}

.link {
  color: #2175FF;
  cursor: pointer;
  font-weight: 400;
  text-decoration: none;
}

.link--arrowed {
  display: inline-block;
  height: 2rem;
  line-height: 2rem;
}
.link--arrowed .arrow-icon {
  position: relative;
  top: -1px;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  vertical-align: middle;
}
.link--arrowed .arrow-icon--circle {
  transition: stroke-dashoffset .3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}
.link--arrowed:hover .arrow-icon {
  -webkit-transform: translate3d(5px, 0, 0);
          transform: translate3d(5px, 0, 0);
}
.link--arrowed:hover .arrow-icon--circle {
  stroke-dashoffset: 0;
}
